.subscribe-button {
    font-weight: 500;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border: 1px solid rgba(0,0,0,0.1);
    text-shadow: 0 1px 0 rgba(0,0,0,0.1);
    margin-bottom: 70px;
    padding: 0.75rem 1.25rem;
    background-color: white;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 20px;
    border: 1px solid transparent
}

.navbar-default.ts-header-feat-img {
    height: 500px;
    background-position: center bottom;
    background-size: cover
}

.navbar-static-top {
    z-index: 1000;
    border-width: 0 0 1px
}

.navbar-default .ts-header-overlay {
    position: absolute;
    width: 100%;
    height: 500px;
    z-index: 98;
    background-color: #00ACE5;
    opacity: .8
}

.navbar-default.ts-header-feat-img h1 {
    margin: 0;
    padding-top: 50px!important;
    font-size: 36px;
    font-weight: 700;
    color: #FFF;
    text-transform: uppercase;
    text-align: center
}

.navbar-default.ts-header-feat-img h2 {
    margin: 0;
    font-size: 30px;
    font-weight: 300;
    line-height: 1.3em;
    color: #FFF;
    text-align: center
}

.navbar-default .ts-header-wrap {
    position: absolute;
    width: 100%;
    height: 500px;
    z-index: 99
}

.navbar-default .ts-nav-wrap {
    padding-bottom: 15px
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

@media (min-width: 768px) {
    .navbar-header {
        float:left
    }
}

.navbar-brand {
    float: left;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
    height: 50px
}

.navbar-brand>img {
    display: block
}

.row {
    margin-left: -15px;
    margin-right: -15px
}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}

footer .ts-copyright,footer .ts-footer-nav,footer .ts-footer-social {
    padding-top: 15px;
    text-align: center;
    font-size: 12px;
    font-weight: 300;
    color: #989EA6
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.fa-fw {
    width: 1.28571429em;
    text-align: center
}

footer .ts-copyright a,footer .ts-footer-nav a,footer .ts-footer-social a {
    font-size: 12px;
    font-weight: 300;
    color: #989EA6
}

footer .ts-footer-social i.fa-facebook {
    margin-right: 7px;
    font-size: 20px
}